Add automatic deploy script

This commit is contained in:
Gabriel Tofvesson 2024-12-31 00:15:30 +01:00
parent 2c66460976
commit aef13e1a75

14
start.sh Normal file

@ -0,0 +1,14 @@
#!/bin/sh
if ! npm i
then
echo "Failed to install dependencies" >&2
exit 4
fi
if ! npm run build
then
echo "Failed to build project" >&2
exit 5
fi
npm run start